uses dos,crt;
{$I maker.pas}
var mb:messagebaserec;
begin
{MessageBaseRec = Record
                     Description : String[40];
                     DataFile    : String[8];}
fillchar(mb,sizeof(mb),#0);
mb.description:='Message Area 1';
mb.datafile:='area1';
add_base('MSGCONF1',mb);
fillchar(mb,sizeof(mb),#0);
mb.description:='Message Area 2';
mb.datafile:='area2';
add_base('MSGCONF1',mb);
fillchar(mb,sizeof(mb),#0);
mb.description:='Message Area 3';
mb.datafile:='area3';
add_base('MSGCONF1',mb);
fillchar(mb,sizeof(mb),#0);
mb.description:='Message Area 4';
mb.datafile:='area4';
add_base('MSGCONF1',mb);
fillchar(mb,sizeof(mb),#0);
mb.description:='Message Area 5';
mb.datafile:='area5';
add_base('MSGCONF1',mb);

end.